<?PHP
class language_menus_SQL extends SqlRequest{

	var $table = 'language_menus';

	function language_menus($add_sql = '', $execute = false){

		$this->LINE = __FILE__.' '.__LINE__;
		return $this->Select(
			"SELECT * FROM language_menus  ".
		$add_sql,
		$execute
		);
	}
}
?>